`<respStmt>` | (statement of responsibility) supplies a statement of responsibility for someone responsible for the intellectual content of a text, edition, recording, or series, where the specialized elements for authors, editors, etc. do not suffice or do not apply.
Attributes: |
Example |
      <respStmt><resp>transcribed from original ms</resp>
            <name>Claus Huitfeldt</name>
      </respStmt>
Example |
      <respStmt><resp>converted to SGML encoding</resp>
            <name>Alan Morrison</name>
      </respStmt>
Note |
Tagset | base tag set for common core features
Class | biblPart
Filename | `teicore2`
Content: |
Parents | analytic bibl change editionStmt monogr recording series seriesStmt titleStmt
Children | name resp
Declaration |
    <!ELEMENT respStmt      - O  (resp | name)+                     >
    <!ATTLIST respStmt           %a.global                          >
See | 6.10.2.2 ; 5.2.1 ; 5.2.2 ; 5.2.5

Back to index